uuid: 9091d5c9-6a2d-49a4-9c52-fd5041b3792c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_site
    - node.type.part
id: node.part.field_part_site
field_name: field_part_site
entity_type: node
bundle: part
label: Warehouse
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: site
      display_name: entity_reference_1
      arguments: {  }
field_type: entity_reference
